Description: Use sqlite in tests.
Author: Alexandre Viau <aviau@debian.org>
Last-Update: 2018-11-17

--- a/db_test.go
+++ b/db_test.go
@@ -12,7 +12,7 @@
 )
 
 var (
-	dbtype         = flag.String("dbtype", "mysql", "database type")
+	dbtype         = flag.String("dbtype", "sqlite3", "database type")
 	createTableSql string
 )
 
